=== debian/changelog ===
unburden-home-dir (0.0.20110203) experimental; urgency=low

  * Fix bug when moving stuff and the target directory already exists. Use
    File::Rsync for that and add proper dependency to libfile-rsync-perl
    for that.
  * Fix bug where only the parent of an empty target directory has been
    created.
  * Reduce probability of false positives when looking for issues in the
    logs.
  * Add two more common cases to the example configuration:
    .conkeror[...]/Cache.Trash and .mozilla/default/[...]/Cache

 -- Axel Beckert <abe@debian.org>  Thu, 03 Feb 2011 20:12:56 +0100

unburden-home-dir (0.0.20110201) experimental; urgency=low

  * Rewritten in Perl.
  * Includes a test suite
  * Suggest corekeeper which can help for similar issues with core dumps.
  * Suggest autotrash which can help for similar issues with the desktop
    trash can.
  * First upload to Debian (Closes: #602045)

 -- Axel Beckert <abe@debian.org>  Wed, 10 Nov 2010 00:14:51 +0100

unburden-home-dir (0.0.20101103) unstable; urgency=low

  * Initial release

 -- Axel Beckert <abe@debian.org>  Sun, 31 Oct 2010 19:48:11 +0100
