## unburden-home-dir 0.3.1

=== debian/changelog ===
unburden-home-dir (0.3.1) unstable; urgency=low

  * Make test suite check if lsof is available or not and expect different
    output in both cases. (Closes: #678780)
  * Use which('lsof') from File::Which instead of `which lsof`
    + Add dependency and build-dependency on libfile-which-perl
  * Use a copy of README.md named just README to be installed in the
    Debian binary package to avoid any associations with Linux' software
    RAID. (Closes: #678630)
  * Minor refactoring of t/undo.t for not confusing syntax highlighting

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jun 2012 15:34:34 +0200

unburden-home-dir (0.3) unstable; urgency=low

  * If lsof is available, check if files to (re)move are still in use
    before (re)moving them.
    - Recommend lsof
  * Some Refactoring:
    - use Modern::Perl; add libmodern-perl-perl as dependencies.
    - use say instead of print + "perl -l". Fixes issues with double
      newlines printed by modules..
    - use for and when instead of tons of if blocks
    - replace last use of @_[...]
    - add missing trailing semicolons and explicit returns
    - remove all subroutine calls with "&" sigil
    - remove code duplication
    - use lc($var) eq 'c' instead of two string comparisons
  * Remove no more necessary eval in regexp replacement
  * Add missing close();
  * More documentation in README:
    - Add some paragraphs about reversing unburden-home-dir's effect
      (Closes: #673909)
    - Add sections How To and Common Issues + Troubleshooting
    - Reorder sections and add subsections to get a nice outline
  * Renamed README to README.md so it will be parsed as Markdown on GitHub
  * Added THANKS file
  * Add ~/.aptitude/cache to unburden-home-dir.list. (cf. #671780)
  * Fix typo in README.Debian (Closes: #673912; Thanks Touko Korpela!)

 -- Axel Beckert <abe@debian.org>  Tue, 12 Jun 2012 16:38:06 +0200

unburden-home-dir (0.2) unstable; urgency=low

  [ Klaus Umbach ]
  * Fix FTBFS: Add missing build-dependency on libfile-rsync-perl
  * Fix FTBFS: Ignore locales in moving-to-existing-subdir.t

  [ Axel Beckert ]
  * Unconditionally move files (no more uses "mv -i", likely a debugging
    leftover)
  * Handle symlinks to and unburden-home-dir.list entries for directories
    identical independent of trailing slashes. (Thanks Johan van den
    Dorpe! cf. GitHub Pull Request #2)
  * Also ignore blank lines in unburden-home-dir.list.
  * Add the caches of the following applications to the example
    unburden-home-dir.list: Galeon, Epiphany, xxxterm, Battle for Wesnoth,
    Gaia, Adobe Acrobat, Java, Forg, Buzzbird, Shotwell
  * Update list of caches in the example unburden-home-dir.list for the
    following applications: Opera, Mozilla based browsers
  * Comment the example unburden-home-dir.list, group entries by category
  * Add a test that verifies that lists with comments and blank lines can
    be parsed
  * Suggest a find command in the README to find most caches in a home
    directory

 -- Axel Beckert <abe@debian.org>  Fri, 18 May 2012 23:23:42 +0200

unburden-home-dir (0.1) unstable; urgency=low

  * First release thought for production use. Upload to unstable.
  * Uses consistently the basename "unburden-home-dir" instead of
    "unburden_home_dir".
    + Add Pre-Depends on dpkg >= 1.15.7.2 for usage of
      dpkg-maintscript-helper to rename conffiles.
  * Let Xsession.d snippet also source ~/.unburden-home-dir to allow per
    User execution
    + Call unburden-home-dir without hardcoded path
  * Refactoring:
    + Use speaking variable names in fix_dangling_links() and do_it()
    + Reindent and reformat some overlong lines in bin/unburden-home-dir
    + Add semicolons on all return statements before block ends
    + Define list file suffix just once
  * Add further tests to the test suite
  * Improve README and man page
  * Add tmpreaper, eatmydata, agedu, bleachbit and some more comfortable
    "du"-like tools to "Suggests".
  * Remove corekeeper from Suggests but keep it in the man page's SEE ALSO
    section.
  * Update man page
    + Split EXAMPLES and SEE ALSO
    + Update SEE ALSO
    + Typeset em dash properly
  * Add a further use case to the long description and README. (Thanks
    Pietro Abate!) Rewrite parts of the use cases section in both files.
  * Bump Standards-Version to 3.9.3 (no changes)
  * Make Xsession.d snippet POSIX-compatible (Thanks Carsten Hey!)
  * Fix lintian warning helper-templates-in-copyright
  * Update copyright years in debian/copyright
  * Fix indentation in Xsession.d snippet and debian/copyright

 -- Axel Beckert <abe@debian.org>  Sat, 05 May 2012 00:29:11 +0200
