=== debian/changelog ===
unburden-home-dir (0.3.1.2) unstable; urgency=low

  * Option -F doesn't have a parameter, so don't let it consume one (which
    could be another option which then will be ignored, e.g. the dry-run
    option -n; Closes: #691619)
  * Fix comment about usage in etc/unburden-home-dir — it's no more a POSIX
    shell fragment, but parsed by Config::File. (Closes: #690266)
  * Minor bugfix for example config files (Closes: #690268)
  * Update $VERSION in bin/unburden-home-dir which had been forgotten
    since 0.3. Add test so that this doesn't happen again. (Closes: #690265)
  * Add missing options to --help message and reorder it slightly.
  * More documentation updates and fixes.

 -- Axel Beckert <abe@debian.org>  Sat, 27 Oct 2012 17:25:44 +0200

unburden-home-dir (0.3.1.1) unstable; urgency=low

  * Better and more documentation

 -- Axel Beckert <abe@debian.org>  Wed, 10 Oct 2012 16:14:29 +0200
