=== debian/control ===
Source: unburden-home-dir
Section: x11
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7.0.50~), devscripts, libconfig-file-perl, libfile-touch-perl, libfile-slurp-perl, libfile-rsync-perl, libmodern-perl-perl, libfile-which-perl
Standards-Version: 3.9.3
Homepage: http://wiki.phys.ethz.ch/readme/application_cache_files
Vcs-Git: http://git.phys.ethz.ch/unburden-home-dir.git
Vcs-Browser: http://git.phys.ethz.ch/?p=unburden-home-dir.git

Package: unburden-home-dir
Architecture: all
Depends: x11-common, ${perl:Depends}, ${misc:Depends}, libconfig-file-perl, libfile-touch-perl, libfile-rsync-perl, libmodern-perl-perl, libfile-which-perl
Pre-Depends: dpkg (>= 1.15.7.2)
Recommends: lsof
Enhances: x11-common
Suggests: autotrash, tmpreaper, eatmydata, agedu, bleachbit, ncdu | baobab | filelight | xdiskusage | xdu
Description: Remove or move cache files automatically from user's home
 unburden-home-dir allows users to move cache files from browsers,
 etc. off their home directory, i.e. on a local harddisk or tmpfs and
 replace them with a symbolic link to the new location (e.g. on /tmp/
 or /scratch/) upon login. Optionally the contents of the directories
 and files can be removed instead of moved.
 .
 This is helpful at least in the following cases:
 .
 The idea-giving case are big workstation setups where $HOME is on NFS
 and all those caches put an unnecessary burden (hence the name) on
 the file server since caching over NFS doesn't have the best
 performance and may clog the NFS server, too.
 .
 A similar case, but with different purpose is reducing I/O on mobile
 devices like laptops or netbooks to extend the battery life: Moving
 browser caches etc. off the real disk into a tmpfs filesystem reduces
 the amount of disk I/O which reduces the power consumption of the
 disk.
 .
 Another possible solution for saving non-crucial I/O is using the
 package eatmydata to ignore a software's fsync calls.
 .
 The other type of use cases for unburden-home-dir is to reduce disk
 space usage, e.g. on devices with small disk space but a lot of RAM
 as seen often on boxes with flash disks or early netbooks, especially
 the EeePC, where configurations with 4GB disk space and 2GB RAM are
 not seldom. In this case you want to move off as many cache files,
 etc. as possible to some tmpfs filesystem, e.g. /tmp/.
 .
 It may also help to reduce the amount of needed backup disk space by
 keeping those files in places where they don't get backed up. In that
 case it's an alternative to keeping the blacklist in your backup
 software up-to-date.
 .
 The package also contains an Xsession hook which calls this script on
 X login for every user. But by default no files or directories are
 configured to be moved elsewhere, so nothing will happen
 automatically without configuration.
