## unburden-home-dir 0.3.2.1

=== debian/changelog ===
unburden-home-dir (0.3.2.1) unstable; urgency=low

  * man-page: Clarify why du and friends are helpful when configuring
    unburden-home-dir (Closes: #711820)
  * README/man page: Update information about corekeeper
  * Add ~/.devscripts_cache and qupzilla cache (Thanks Daniel Koch!) to
    unburden-home-dir.list

 -- Axel Beckert <abe@debian.org>  Wed, 10 Jul 2013 20:42:08 +0200

unburden-home-dir (0.3.2) unstable; urgency=low

  * Use "buffer" to prevent "find" still running when "lsof" is started by
    "xargs". Add dependency and build-dependency (for test-suite) on "buffer".
  * Fix trailing slashes on revert (GitHub issue #5, thanks Johan van den
    Dorpe!)
  * debian/control: Apply wrap-and-sort
  * Add support for using XDG config directory for configuration
    files. (Closes: #692807)
    + Add dependency and build-dependency on libfile-basedir-perl.
  * Refactor test suite
    + Uses more external modules, Added Test::Differences, Test::Files and
      Mouse as build dependencies.
  * Fix test suite failures with newer coreutils versions in
    t/moving-to-existing-subdir.t.
  * README:
    + Create new section "see also" about similar solutions and move
      hint about eatmydata there.
    + Add lots of information
    + Merge THANKS into README
  * Sync man page with --help output and recognized options.
  * Add sxiv, Google Earth and CCache to example unburden-home-dir.list
  * New (optional) make target "cover" to make easy use of Devel::Cover.
  * debian/rules: Remove notice that the initial example file has no
    copyright restrictions, i.e. that the notice is allowed to be removed.
  * Bump Standards-Version to 3.9.4 (no changes)
  * Bump copyright years in various places
  * Switch Homepage and Vcs-* headers to Github. Mention all Git repos in
    debian/copyright.
  * Add debian/gbp.conf with "sign-tags = True" (Closes: #695980)

 -- Axel Beckert <abe@debian.org>  Thu, 06 Jun 2013 20:59:07 +0200
