=== debian/control ===
--- 
+++ 
@@ -2,19 +2,47 @@
 Section: x11
 Priority: extra
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), devscripts, libconfig-file-perl, libfile-touch-perl, libfile-slurp-perl, libfile-rsync-perl, libmodern-perl-perl, libfile-which-perl
-Standards-Version: 3.9.3
-Homepage: http://wiki.phys.ethz.ch/readme/application_cache_files
-Vcs-Git: http://git.phys.ethz.ch/unburden-home-dir.git
-Vcs-Browser: http://git.phys.ethz.ch/?p=unburden-home-dir.git
+Build-Depends: buffer,
+               debhelper (>= 7.0.50~),
+               devscripts,
+               libconfig-file-perl,
+               libfile-basedir-perl,
+               libfile-rsync-perl,
+               libfile-slurp-perl,
+               libfile-touch-perl,
+               libfile-which-perl,
+               libmodern-perl-perl,
+# Test suite dependencies
+               libmouse-perl,
+               libtest-differences-perl,
+               libtest-file-perl
+Standards-Version: 3.9.4
+Homepage: https://github.com/xtaran/unburden-home-dir
+Vcs-Git: git://github.com/xtaran/unburden-home-dir.git
+Vcs-Browser: https://github.com/xtaran/unburden-home-dir
 
 Package: unburden-home-dir
 Architecture: all
-Depends: x11-common, ${perl:Depends}, ${misc:Depends}, libconfig-file-perl, libfile-touch-perl, libfile-rsync-perl, libmodern-perl-perl, libfile-which-perl
+Depends: buffer,
+         libconfig-file-perl,
+         libfile-basedir-perl,
+         libfile-rsync-perl,
+         libfile-touch-perl,
+         libfile-which-perl,
+         libmodern-perl-perl,
+         x11-common,
+         ${misc:Depends},
+         ${perl:Depends}
 Pre-Depends: dpkg (>= 1.15.7.2)
 Recommends: lsof
 Enhances: x11-common
-Suggests: autotrash, tmpreaper, eatmydata, agedu, bleachbit, ncdu | baobab | filelight | xdiskusage | xdu
+Suggests: agedu,
+          autotrash,
+          bleachbit,
+          eatmydata,
+          fslint,
+          ncdu | baobab | filelight | xdiskusage | xdu,
+          tmpreaper
 Description: Remove or move cache files automatically from user's home
  unburden-home-dir allows users to move cache files from browsers,
  etc. off their home directory, i.e. on a local harddisk or tmpfs and
