## unburden-home-dir 0.3.2.2

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,11 @@
 	checkbashisms Xsession.d/95unburden-home-dir
 	perl -c bin/unburden-home-dir
 	prove t/*.t
+
+cover:
+	cover -delete
+	prove --exec 'env PERL5OPT=-MDevel::Cover perl' t/*.t
+	cover
 
 install:
 	install -d $(DESTDIR)/etc/X11/Xsession.d/
