=== debian/changelog ===
unburden-home-dir (0.3.2.2) unstable; urgency=low

  * No more use "when" nor "my $_". Both features are marked experimental
    in Perl 5.18 and hence cause warnings which again cause test-suite
    failures. (Closes: #720762)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly

 -- Axel Beckert <abe@debian.org>  Sun, 25 Aug 2013 14:19:57 +0200
