=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: buffer,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9~),
                devscripts,
                libconfig-file-perl,
                libfile-basedir-perl,
