=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Rename README.md to README for the Debian binary package (cf. #678630)
override_dh_installdocs:
	cp -p README.md README
	dh_installdocs
