## unburden-home-dir 0.3.2.3

=== debian/changelog ===
unburden-home-dir (0.3.2.3) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no further changes)
  * Use "lsof +D" instead of "find | buffer | xargs lsof".
    + Drop dependencies on "buffer".
  * Re-add corekeeper to Suggests as it's back in Debian.
  * Downgrade dependency on x11-common to Recommends, unburden-home-dir
    works outside the Xsession infrastructure for quite a while now.

 -- Axel Beckert <abe@debian.org>  Thu, 08 May 2014 01:49:37 +0200
