=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: x11
 Priority: extra
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: buffer,
-               debhelper (>= 9~),
+Build-Depends: debhelper (>= 9~),
                devscripts,
                libconfig-file-perl,
                libfile-basedir-perl,
@@ -16,29 +15,29 @@
                libmouse-perl,
                libtest-differences-perl,
                libtest-file-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/xtaran/unburden-home-dir
 Vcs-Git: git://github.com/xtaran/unburden-home-dir.git
 Vcs-Browser: https://github.com/xtaran/unburden-home-dir
 
 Package: unburden-home-dir
 Architecture: all
-Depends: buffer,
-         libconfig-file-perl,
+Depends: libconfig-file-perl,
          libfile-basedir-perl,
          libfile-rsync-perl,
          libfile-touch-perl,
          libfile-which-perl,
          libmodern-perl-perl,
-         x11-common,
          ${misc:Depends},
          ${perl:Depends}
 Pre-Depends: dpkg (>= 1.15.7.2)
-Recommends: lsof
+Recommends: lsof,
+            x11-common
 Enhances: x11-common
 Suggests: agedu,
           autotrash,
           bleachbit,
+          corekeeper,
           eatmydata,
           fslint,
           ncdu | baobab | filelight | xdiskusage | xdu,
