=== debian/changelog ===
unburden-home-dir (0.3.2.4) unstable; urgency=medium

  * Fix test suite so it runs with perl elsewhere than /usr/bin/perl
  * Mention quota as usage reason in long package description
  * Add tests to check --version, -h and --help options.
  * Make -h write to STDOUT instead of STDERR as --help does.
  * Use /dev/null as additional empty config file and list to cover -c and
    -l options.
  * Workaround Config::File bug RT#98542, it behaves unexpectedly if given
    an empty configuration file.
  * Switch test suite from using Mouse to using Moo. Update
    build-dependencies accordingly.
  * Switch from Modern::Perl to strict + warnings + 5.010.
    + Drop (build-) dependency on libmodern-perl-perl.
  * Fix some issues found by Perl::Critic:
    + Add missing strictures.
    + Replace bareword file handles with variables.
    + Drop the sole (non-relevant) occurrence of subroutine prototypes.
  * Don't use "has" for calculated attributes in Test::UBH.
  * Remove all shebang line parameters from t/*.t files.
  * Use Travis CI

 -- Axel Beckert <abe@debian.org>  Wed, 03 Sep 2014 23:41:27 +0200
