=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
                libfile-slurp-perl,
                libfile-touch-perl,
                libfile-which-perl,
-               libmodern-perl-perl,
 # Test suite dependencies
-               libmouse-perl,
+               libmoo-perl,
                libtest-differences-perl,
                libtest-file-perl
 Standards-Version: 3.9.5
@@ -27,7 +26,6 @@
          libfile-rsync-perl,
          libfile-touch-perl,
          libfile-which-perl,
-         libmodern-perl-perl,
          ${misc:Depends},
          ${perl:Depends}
 Pre-Depends: dpkg (>= 1.15.7.2)
@@ -77,6 +75,8 @@
  case it's an alternative to keeping the blacklist in your backup
  software up-to-date.
  .
+ For some users it may also be helpful to stay under their quota.
+ .
  The package also contains an Xsession hook which calls this script on
  X login for every user. But by default no files or directories are
  configured to be moved elsewhere, so nothing will happen
