## unburden-home-dir 0.3.3

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,26 @@
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  PROVEFLAGS += -j$(NUMJOBS)
+endif
+
 build:
 
 pureperltest:
 	perl -c bin/unburden-home-dir
-	prove t/*.t
+	prove $(PROVEFLAGS) t/*.t
 
 test: pureperltest
 	checkbashisms Xsession.d/95unburden-home-dir
 
-cover:
+determine-coverage:
 	cover -delete
-	prove --exec 'env PERL5OPT=-MDevel::Cover perl' t/*.t
-	cover
+	prove --exec 'env PERL5OPT=-MDevel::Cover=-ignore_re,^t/ perl' t/*.t
+
+cover: determine-coverage
+	cover -report html_basic
+
+coveralls: determine-coverage
+	cover -report coveralls
 
 install:
 	install -d $(DESTDIR)/etc/X11/Xsession.d/
