=== debian/changelog ===
unburden-home-dir (0.3.3) unstable; urgency=medium

  * Enhancements:
    + Warnings in case of unreadable list files
  * Bugfixes:
    + Fix broken behaviour upon trailing blank in list file.
    + Fix broken -f parameter parsing.
    + Remove unreachable subroutine unknown_element and some other
      unreachable code fragments. Yay for coverage tests!
  * Test suite enhancements:
    + Make Coveralls.io testing the right thing.
    + Don't do coverage on tests. Ignore handling of external errors.
    + Fix Moo-based Test::UBH for older versions of Moo.
    + Use File::Temp and String::Random instead of manually setting test
      directories. Add libstring-random-perl as build-dependency.
    + Enable DEP8 installed-time testing with autopkgtest.
    + Ignore lsof warnings caused by systemd.
  * New tests covering…
    + lsof checks
    + a lots of internal error handling
    + emptying files and directories
    + option -f
    + creating non-existent files
    + handling items that are neither file nor directory nor symlink
    + undo in combination with symlink which points to the wrong file
  * Updated build dependencies: Require at least version 1.30 of
    libtest-file-perl for dir_exists_ok.
  * Switch debian/copyright to machine-readable format and update years.
  * Enable parallel building (the test suite supports it)

 -- Axel Beckert <abe@debian.org>  Sun, 14 Sep 2014 18:15:08 +0200
