=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                libfile-which-perl,
 # Test suite dependencies
                libmoo-perl,
+               libstring-random-perl,
                libtest-differences-perl,
-               libtest-file-perl
+               libtest-file-perl (>= 1.30),
+               lsof
 Standards-Version: 3.9.5
 Homepage: https://github.com/xtaran/unburden-home-dir
 Vcs-Git: git://github.com/xtaran/unburden-home-dir.git
