=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --parallel
 
 # Rename README.md to README for the Debian binary package (cf. #678630)
 override_dh_installdocs:
