=== debian/changelog ===
unburden-home-dir (0.4.0.1) unstable; urgency=medium

  * Fix typos in man page.
  * Test suite: Use File::Slurper with "eval { write_text(@_); 1 }"
    instead of "-e".
  * Split off an unburden-home-dir-doc package as recommended by the
    Debian Policy since version 3.9.7.
    + Make fonts-font-awesome a Recommends of unburden-home-dir-doc
      instead of a Suggests of unburden-home-dir.
    + Rename all binary-package specific debian/* files to
      debian/unburden-home-dir.*.
  * Fix installation of NEWS.Debian
  * Don't install mkdocs-generated __init__.py.

 -- Axel Beckert <abe@debian.org>  Wed, 25 May 2016 01:56:59 +0200

unburden-home-dir (0.4) unstable; urgency=low

  New Features:

  * Set $XDG_CACHE_HOME to a subdirectory of unburden-home-dir's target.
    + Use sane tmpfs-based defaults for $XDG_CACHE_HOME in case
      unburden-home-dir is unconfigured.
  * Expand environment variables inside config files and list files.
    + Add (build-)dependency on libstring-expand-perl.
  * Don't set TARGETDIR in configuration file by default but compute a
    sane default value inside unburden-home-dir (Closes: #780387):
      - Use $TARGETDIR if set in the configuration file.
      - Else use $XDG_RUNTIME_DIR/$UID if it exists.
      - Else use /run/user/$UID if it exists.
      - Else use $TMPDIR if it exists.
      - Else use /tmp/.
    + Run test suite multiple times with different environments for
      coverage computation.
  * Also explicitly look for lsof in /usr/sbin to support odd Linux
    distributions which ship lsof outside a user's $PATH. Fixes GH#8.

  Bug fixes:

  * Always pass parameters to File::Rsync as array, not as hash
    reference. This is File::Rsync's preferred interface now and is even
    fully backwards compatible. Fixes test suite failures with File::Rsync
    0.46 (whose backward compatibility mode is buggy).
  * Support newer versions of lsof which additionally always output the
    used file descriptors. (Suppresses the "unexpected line" warnings.)

  Test suite enhancements:

  * Test::UBH always uses an environment variable for a part of the
    configuration file and hence tests the new feature mentioned above.
  * Skip tests which involve the non-readabliity of files if run as
    root. (Closes: #789832)
  * Catch some more cases of minor differences in output.
  * Fix race-condition in t/expand_environment_variables.t and
    t/moving-to-existing-subdir.t by enforcing older mtime.
  * Skip t/lsof-force.t if run on NFS. (Fixes test suite aspect of
    #760890.)
  * Get rid of File::Slurp in test suite (now uses File::Slurper instead).
    + Add libfile-slurper-perl to build-dependencies.
    + Drop libfile-slurp-perl from build-dependencies.

  Packaging, build system, documentation and file layout changes:

  * Change section from x11 to utils. It's far more than just an Xsession
    hook nowadays.
  * Declare compliance with Debian Policy 3.9.8 (no other changes needed)
  * Update copyright years in debian/copyright.
  * Rename debian/unburden-home-dir.* to debian/* for consistency.
  * Extract common logic for Xsession.d files into a separate file.
  * Split up documentation into several Markdown files in a separate
    directory. Support mkdocs to generate HTML documents from them.
    + Add build-dependency on mkdocs and moreutils (for sponge).
    + No more install README.md as documentation.
    + Drop override for dh_installdocs.
    + Register them with doc-base.
  * Generate man pages from Markdown, too, using ronn.
    + Add ruby-ronn as build-dependency.
  * Use "gzip -n" to make sure the build stays reproducible.
  * Support build profiles nocheck and nodoc.
    + Bump debhelper build-dependency to ≥ 9.20141010
    + Add build-dependency on dpkg-dev ≥ 1.17.14.
  * Add symlink from LICENSE to COPYING to please flint.
  * Add CONTRIBUTING.md to guide contributors via GitHub.
  * Many documentation updates, including these:
    + Take into account that Gitorious has been closed.
    + ReadTheDocs changed the domain for hosted projects from .org to .io
    + Updated links to BleachBit, Mundus and AutoTrash.
    + Changed links from http:// to https:// where possible.
    + Mention rmlint.
  * Mention SD and CF cards in long package description and documentation.
  * Switch Vcs-Git header from git:// to https://.
  * Add debian/debhelper-build-stamp to .gitignore.
  * Rephrase EeePC mentioning in package description and documentation.
  * Remove (mkdocs-generated?) __pycache__ directory from
    /usr/share/doc/unburden-home-dir/html/ at build time.

 -- Axel Beckert <abe@debian.org>  Fri, 13 May 2016 03:03:13 +0200
