=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
override_dh_installdocs:
override_dh_install:
	dh_install -punburden-home-dir
override_dh_auto_build:
override_dh_installman:
else
override_dh_install:
	dh_install --fail-missing
	rm -rf debian/unburden-home-dir-doc/usr/share/doc/unburden-home-dir/html/fonts \
	       debian/unburden-home-dir-doc/usr/share/doc/unburden-home-dir/html/__pycache__ \
	       debian/unburden-home-dir-doc/usr/share/doc/unburden-home-dir/html/__init__.py
	ln -vis /usr/share/fonts-font-awesome/fonts debian/unburden-home-dir-doc/usr/share/doc/unburden-home-dir/html/fonts
endif
