## unburden-home-dir 0.4.1

=== debian/changelog ===
unburden-home-dir (0.4.1) unstable; urgency=low

  Default/Example Configuration:

  * Switch Chrome/Chromium "Thumbnails" type from file to directory.
  * Don't merge Chromium Thumbnails into Chrome Thumbnails.

  Documentation:

  * Fulfils some more Core Infrastructure Documentation Best Practices.
    + Document how to report security bugs by (PGP-encrypted) e-mail.
    + Document PGP key(s) used in the project and how to retrieve it.
  * Add repology package list badges to README.md + docs/installation.md.

  Test Suite (adds new test/build dependency Perl::Critic):

  * Test suite: Run checkbashism also on share/common.sh and
    Xsession.d/25unburden-home-dir-xdg.
  * Test suite: Provide checkbashism as its own Make target.
  * Use Perl::Critic as part of the test suite.
    + Add libtest-perl-critic-perl as build-dependency.
    + Add .perlcriticrc* files to configure Perl::Critic.

  Code Refactoring (adds new dependencies IPC::Run and Try::Tiny):

  * Make Test::UBH perlcritic-severity-4-clean.
  * Make unburden-home-dir perlcritic-severity-4-clean.
    + Solved by minor refactorings.
  * Make unburden-home-dir perlcritic-severity-3-clean.
    + Use IPC::Run's run() instead of backticks for calling lsof.
      - Add according dependencies on libipc-run-perl.
    + Use /x flag on all regular expressions and sprinkle blanks over
      them.
    + Use HEREDOC instead of multiline quoted strings.
    + Don't use capture variables outside a regexp without a test.
    + Use Try::Tiny instead of "eval { ...; }; if ($@) { ...; }".
      - Add according dependencies on libtry-tiny-perl.
    + Raise Perl::Critic's max_mccabe values slightly by 5.
    + Ignore ErrorHandling::RequireCarping (no module) and
      ControlStructures::ProhibitCascadingIfElse (compact enough).

  Debian Packaging:

  * Set "Rules-Requires-Root: no".
  * Set "Multi-Arch: foreign" for unburden-home-dir-doc as suggested by
    the Multi-Arch hinter.

 -- Axel Beckert <abe@debian.org>  Mon, 06 Nov 2017 00:30:38 +0100

unburden-home-dir (0.4.0.2) unstable; urgency=medium

  * Support autopkgtest v4.
  * t/version.t: Re-enable strictures; fix reason why they were disabled.
  * debian/copyright: Update copyright years and my e-mail address.
  * debian/copyright: Remove no more updated Git repositories.
  * Mention profile-sync-daemon as related tool.
  * Update test suite helper library to cope with changed output of "mv
    -v" since coreutils 8.28 or so. (Closes: #878336)
  * Declare compliance with Debian Policy 4.1.1.
    + Change Priority to "optional".
  * Switch to debhelper compatibility level 10.
    + Update versioned debhelper build-dependency accordingly.
    + Drop explicit --parallel from debian/rules.
  * Update debian/gbp.conf to sport current section names and GPG keys.

 -- Axel Beckert <abe@debian.org>  Fri, 13 Oct 2017 03:25:02 +0200
