=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: unburden-home-dir
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9.20141010),
+Build-Depends: debhelper (>= 10),
                devscripts,
                dpkg-dev (>= 1.17.14),
                libconfig-file-perl,
@@ -10,23 +10,27 @@
                libfile-rsync-perl,
                libfile-touch-perl,
                libfile-which-perl,
+               libipc-run-perl,
                libstring-expand-perl,
+               libtry-tiny-perl,
 # Test suite dependencies
                libfile-slurper-perl <!nocheck>,
                libmoo-perl <!nocheck>,
                libstring-random-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-file-perl (>= 1.30) <!nocheck>,
+               libtest-perl-critic-perl <!nocheck>,
                lsof <!nocheck>,
 # Required for building the documentation
                mkdocs <!nodoc>,
                moreutils <!nodoc>,
 # Required for building the man pages
                ruby-ronn <!nodoc>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/xtaran/unburden-home-dir
 Vcs-Git: https://github.com/xtaran/unburden-home-dir.git
 Vcs-Browser: https://github.com/xtaran/unburden-home-dir
+Rules-Requires-Root: no
 
 Package: unburden-home-dir
 Architecture: all
@@ -35,7 +39,9 @@
          libfile-rsync-perl,
          libfile-touch-perl,
          libfile-which-perl,
+         libipc-run-perl,
          libstring-expand-perl,
+         libtry-tiny-perl,
          ${misc:Depends},
          ${perl:Depends}
 Pre-Depends: dpkg (>= 1.15.7.2)
@@ -111,3 +117,4 @@
  documentation online at either
  https://unburden-home-dir.readthedocs.io/ or
  https://xtaran.gitbooks.io/unburden-home-dir/.
+Multi-Arch: foreign
