=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@
 
 ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 override_dh_installdocs:
