## unburden-home-dir 0.4.1.1

=== Makefile ===
--- 
+++ 
@@ -25,14 +25,16 @@
 	ronn --manual="Unburden Your Home Directory" -r --pipe $< > $@
 
 index:
-	perl -nE 'if (/^  - "?(.+[^"])"?: (\S*?)\.md$$/) { say "* [$$1]($$2/)"; }' < mkdocs.yml
+	perl -nE 'if (/^  - "?(.+[^"])"?: (\S*?)\.md$$/) { say "* [$$1]($$2)"; }' < mkdocs.yml
 
 pureperltest:
 	perl -c bin/unburden-home-dir
 	prove $(PROVEFLAGS) t/*.t
 
-test: pureperltest
-	checkbashisms Xsession.d/95unburden-home-dir
+test: pureperltest checkbashisms
+
+checkbashisms:
+	checkbashisms Xsession.d/* share/*.sh
 
 determine-coverage:
 	cover -delete
@@ -44,6 +46,8 @@
 
 coveralls: determine-coverage
 	cover -report coveralls
+codecov: determine-coverage
+	cover -report codecov
 
 install: unburden-home-dir.1
 	install -d $(DESTDIR)/etc/X11/Xsession.d/
