=== debian/changelog ===
unburden-home-dir (0.4.1.1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Fix a bunch of typos.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.5. (No other changes.)
  * Update build-dependency from "ruby-ronn" to "ronn | ruby-ronn (<<
    0.7.3-5.1~)" due to short-term package split-up. (Closes: #903073)
  * Build-Conflict with libperl-critic-freenode-perl for now.
  * Replace /usr/share/doc/unburden-home-dir/html/search/mustache.min.js
    with symlink in unburden-home-dir-doc and recommend libjs-mustache.
  * Switch to debhelper compatibility level 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Thu, 05 Jul 2018 23:16:43 +0200
