=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                devscripts,
                dpkg-dev (>= 1.17.14),
                libconfig-file-perl,
@@ -25,8 +25,9 @@
                mkdocs <!nodoc>,
                moreutils <!nodoc>,
 # Required for building the man pages
-               ruby-ronn <!nodoc>
-Standards-Version: 4.1.1
+               ronn | ruby-ronn (<< 0.7.3-5.1~) <!nodoc>
+Build-Conflicts: libperl-critic-freenode-perl
+Standards-Version: 4.1.5
 Homepage: https://github.com/xtaran/unburden-home-dir
 Vcs-Git: https://github.com/xtaran/unburden-home-dir.git
 Vcs-Browser: https://github.com/xtaran/unburden-home-dir
@@ -103,7 +104,8 @@
 Package: unburden-home-dir-doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fonts-font-awesome
+Recommends: fonts-font-awesome,
+            libjs-mustache
 Enhances: unburden-home-dir
 Replaces: unburden-home-dir (<< 0.4.0.1)
 Breaks: unburden-home-dir (<< 0.4.0.1)
